div.contextual-links-wrapper {
  height: 40px;
  width: 40px;
}

body {
  color: #333333;
  /*font-family: Arial, Helvetica, sans-serif;*/
  font-family: Verdana !important;
  text-align: left;
  font-size: 80%;
  line-height: 1.5em;
  background: url("../images/fondo4.jpg") left top no-repeat #F4F4F4;
}

p {
  /*Para poder incluir imagenes rodeadas de texto eliminar float: left;*/
  float: left;
  width: 100%;
  line-height: 1.5em;
  margin: 0.5em 0;
}

a {
  color: #B11022;
  text-decoration: underline;
}

.field-items a{
  color: #B11022 !important;
}

li {
  line-height: 1.5em;
}

#page #main #content .rteindent1 {
  margin-left: 5.2%;
  width: 94.8%;
  line-height: 1.5em;
}

#page #main #content .rteindent2 {
  margin-left: 10.4%;
  width: 89.6%;
  line-height: 1.5em;
}

#page #main #content .rteindent3 {
  margin-left: 15.6%;
  width: 84.4%;
  line-height: 1.5em;
}

#page #main #content .rteindent4 {
  margin-left: 20.8%;
  width: 79.2%;
  line-height: 1.5em;
}

#content ol {
  float: left;
  width: 100%;
  list-style: decimal;
  line-height: 1.5em;
}

#content ol li {
  float: left;
  width: 95%;
  margin-left: 5%;
  background: none;
  line-height: 1.5em;
}

.menu-block-wrapper li.active {
  font-weight: normal;
}

.menu-block-wrapper a.active {
  font-weight: bold;
}

.active {
  font-weight: bold;
}

.translation-link {
  display: none;
}

#estructura {
  width: 80%;
  margin: 0 auto;
  padding: 1.5em 0;
}

.mensajeSistema {
  float: left;
  padding: 0 2% 2%;
  width: 96%;
}

#content div.messages {
  float: left;
  margin-left: 2%;
  margin-right: 2%;
  width: 90%;
  padding: 10px 2% 10px 4%;
}

#block-workbench-block {
  float: left;
  margin-left: 2%;
  margin-right: 2%;
  width: 96%;
}

#content ul.primary {
  float: left;
  margin-left: 2%;
  margin-right: 2%;
  width: 96%;
  line-height: 1.5em;
}

#content ul.secondary {
  margin-left: 2%;
  margin-right: 2%;
  width: 96%;
  margin-top: 0;
  line-height: 1.5em;
}

#content ul.secondary li {
  border: #CCCCCC solid 1px;
  margin: 0 0.5% 0 0;
  background: none 0 0 repeat scroll #EEEEEE;
  float: left;
  min-width: 5em;
  padding: 0 1px 1px;
  line-height: 1.5em;
}

#content ul.secondary li a {
  background: none 0 0 repeat scroll transparent;
  border: none medium;
  border-radius: 0;
  color: black;
  text-shadow: none;
  padding: 0.5em 0.6em 0.3em;
  text-align: center;
  line-height: 1.5em;
}

#content ul.secondary li a:hover {
  background-color: #EDEDDD;
  outline: medium none;
}

#content ul.secondary li.active {
  background-color: #FFFFFF;
  padding: 0 0 1px;
}

header {
  width: 100%;
}

#menuEspecial {
  width: 100%;
  padding: 0;
  margin: 0 0 0.5em;
  font: 0.937em Arial, Helvetica, sans-serif;
  float: left;
}

#menuEspecial ul {
  font-weight: bold;
  margin: 0.1em 0;
  background-color: #ccc;
  text-align: right;
  list-style: none;
  margin-top: 0;
}

#menuEspecial li {
  padding: 0;
  display: inline;
}

#menuEspecial a {
  color: #666;
  padding: 0 0.8em;
  text-decoration: none;
  border: none;
  line-height: 1.35em;
}

#menuEspecial a:hover {
  background-color: #fff;
}

#menuEspecial .on a {
  background-color: #fff;
  position: relative;
  top: 1px;
}

#menuEspecial .logo {
  float: right;
  background-color: #F5F5F6;
}

#menuEspecial .logo h1 {
  display: inline;
  margin-top: 1em;
}

#menuEspecial .logo h1 a {
  float: left;
}

#menuEspecial .logo h1 a img {
  float: left;
}

header .idiomas {
  width: 100%;
  font-size: 0.85em;
  margin-bottom: 0.4em;
  text-align: right;
}

header .idiomas a {
  color: #999;
  text-decoration: none;
}

header .idiomas span {
  color: #9A9A9A;
  padding: 0 0.15em;
}

header .idiomas span.sin_enlace {
  color: #999;
}

header .language-switcher-locale-url {
  float: left;
  width: 100%;
  font-size: 0.85em;
  margin: 0.5em 0;
  text-align: right;
}

header .language-switcher-locale-url li {
  float: right;
}

header .language-switcher-locale-url li a {
  float: right;
  width: auto;
  color: #1f1f1f;
  text-decoration: none;
  padding-right: 20%;
}

header .language-switcher-locale-url li span {
  float: right;
  width: auto;
  color: #999;
  text-decoration: none;
  padding-right: 20%;
}

header .language-switcher-locale-url li.first a {
  padding-right: 0;
}

header .locale-untranslated {
  color: #999;
  text-decoration: none;
}

header .contenedor {
  float: left;
  width: 100%;
  min-height: 1em;
}

header .titulo {
  float: left;
  width: 45%;
}

header .titulo a div.h1 {
  /*font-family: georgia;*/
  font-family: Verdana !important;
  font-size: 25px;
  font-style: italic;
  color: #EB3800;
  font-weight: normal;
  width: 100%;
}

header .titulo a div.h1 {
  color: #EB3800;
}

header .titulo a div.h2 {
  font-family: georgia;
  font-size: 25px;
  font-weight: normal;
  line-height: 1.2em;
  width: 100%;
}

header .titulo a div.h2 {
  color: #333;
}

header .titulo a, header .titulo a:hover {
  text-decoration: none;
  font-family: Verdana !important;
  font-size: 15px;
  font-style: italic;
  color: #EB3800;
  font-weight: normal;
  width: 100%;  
}

header .imagen {
  float: left;
  width: 15%;
}

header .imagen img {
  max-width: 95%;
}

header .buscador {
  float: right;
  width: auto;
  margin-top: 1em;
  vertical-align: bottom;
}

header .buscador .cajabuscador {
  float: left;
  width: 78.125%;
  color: #F4714A;
  font-size: 1.3em;
  margin-bottom: 1em;
  min-height: 1.4em;
  height: 1.5em;
}

.rspkr_dr_link img {
  margin: 0 0 0 5px;
  position: relative !important;
}

.subtitulo-contenido {
  float: left;
  width: 100%;
  padding: 0.3em 0;
  color: #000;
  font-size: 1.3em;
  font-weight: bold;
  text-transform: uppercase;
  border-top: 3px solid #D2D2D2;
  border-bottom: 3px solid #D2D2D2;
  margin: 1em 0;
}

#page #content .field ol {
  padding: 1em 0;
}

#page #content .field ul {
  padding-left: 4%;
}

#page #content .field ul li {
  float: left;
  width: 98.5%;
  color: #000000;
  padding: 0 1em;
  text-decoration: none;
}

.item-list .pager li {
  float: initial !important;
  padding: 0.5em !important;
}
.item-list .pager li a {
  color: #333333 !important;
  text-decoration: none !important;  
}

#page #content .field ul li ul li {
  background: url("../images/ico.puntita.roja.vacia.gif") 0 0.5em no-repeat scroll transparent;
  color: #000000;
  float: left;
  text-decoration: none;
  width: 98%;
}

/*.ui-tabs-nav li {
  float: left;
  width: initial !important;
  color: #000000;
  padding: 0 1em;
  text-decoration: none;
}*/

.ui-tabs-nav li {
  float: left;
  width: auto !important;
  color: #000000;
  padding: 0 1em;
  text-decoration: none;
}


.titulo-resultado-view-wrapper {
  border-bottom: 1px solid #CCCCCC;
  float: left;
  font-size: 1.2em;
  margin-bottom: 1em;
  padding-bottom: 0.25em;
  padding-top: 2em;
  width: 100%;
}

.node .view .views-row .views-field .field-content {
  float: left;
  color: #6E6F73;
  padding-bottom: 0.25em;
  width: 100%;
}

.titulo-resultado a {
  background: url("../images/ico.puntita.roja.vacia.gif") 0 0.4em no-repeat scroll transparent;
  color: #990000;
  float: left;
  font-weight: bold;
  padding-left: 1%;
  text-decoration: none;
  width: 99%;
  overflow-wrap: break-word;
}

nav {
  float: left;
  width: 100%;
  background-color: #FFF;
  opacity: 0.949999988079071044921875;
  min-height: 5em;
}

nav .active {
  font-weight: normal;
}

nav ul {
  float: left;
  width: 100%;
  padding: 0;
  margin: 0;
}

nav ul li {
  float: left;
  width: 19.4%;
  background-color: #FFF;
}

nav ul li .borde {
  float: left;
  width: 99%;
  margin-right: 1%;
  background-color: #747474;
  height: 0.5em;
}

nav ul li.segundo .borde {
  background-color: #543736;
}

nav ul li.tercero .borde {
  background-color: #D20202;
}

nav ul li.cuarto .borde {
  background-color: #9E9597;
}

nav ul li.quinto .borde {
  background-color: #FF8739;
}

nav ul li.sexto .borde {
  background-color: #83AFBD;
}

nav ul li.septimo .borde {
  background-color: #E0C30D;
}

nav ul li .menu {
  float: left;
  width: 99%;
  min-height: 4em;
  /*border-right: 1px solid #C0C0C0;*/
  border-left:1px solid #c0c0c0;
}

nav ul li + li .menu{
  border-left:none;
}

nav ul li .menu img {
  margin-top: 2.3em;
  float: left;
  margin-left: 16%;
}

nav ul li .menu span {
  margin-top: 2.5em;
  float: left;
  width: 100%;
  text-align: center;
}

nav ul li .menu span a {
  float: left;
  width: 100%;
  color: #424242;
  text-decoration: none;
  font-size: 1.2em;
}

nav ul li .menu span a:hover {
  text-decoration: underline;
}

nav ul li.primero {
  width: 3%;
}

nav ul li.primero .menu {
  width: 95%;
  max-width: 100%;
}

nav ul li.primero .borde {
  width: 93%;
  margin-right: 10%;
}

nav ul li.ultimo {
  border-right: none;
}

nav ul li.ultimo .borde {
  margin-right: 0;
  width: 100%;
}

nav ul li.ultimo .menu {
  border: 0;
}

.breadcrumb {
  color: #1f1f1f;
/*  font-size: 0.85em;*/
  font-size: 1em;
  min-height: 1em;
  padding: 2em 2% 1em;
}

.breadcrumb a {
  color: #1f1f1f;
  /*text-decoration: none;*/
}

.breadcrumb a:hover{
  transition:all 0.3s ease-in-out;
  text-decoration:none;
}

nav.breadcrumb ul {
  float: left;
  width: 100%;
}

nav.breadcrumb ul li {
  float: left;
  width: auto;
  padding-right: 0.5%;
}

.userMenu {
  float: left;
  padding: 1.8em 2% 1em 0;
  text-align: right;
  width: 30%;
}

.userMenu .usuario {
  font-weight: bold;
}

.userMenu a {
  text-decoration: none;
  color: #8A8B8F;
}

#content {
  float: left;
  width: 100%;
  background-color: #FFF;
  opacity: 0.949999988079071044921875;
}

#content h1 {
  float: left;
  width: 96%;
  color: #333;
  font-size: 1.5em;
  margin: 0 2%;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  border-top: 1px solid;
}

#content h1.participacion {
  border-color: #543736;
}

#content h1.gobernanza {
  border-color: #D20202;
}

#content h1.open-data {
  border-color: #9E9597;
}

#content h1.opendata {
  border-color: #9E9597;
}

#content h1.transparencia {
  border-color: #FF8739;
}

#content h1.buengobierno {
  border-color: #E0C30D;
}

#content h1.codigoabierto {
  border-color: #83AFBD;
}
/*14/02/2017 añadido para nuevo apartado Consejo de Transparencia */
/*#content h1.consejo-transparencia {
  border-color: #83AFBD;
}
*/

.item-list .pager {
  padding: 2em 0 0;
}

.item-list .pager li {
  padding: 0 0.5em;
  margin: 0;
}

.item-list .pager li a {
  color: #333333;
  text-decoration: none;
}

.item-list .pager li a:hover {
  text-decoration: underline;
}

footer {
  float: left;
  width: 96%;
  background-color: #FFF;
  opacity: 0.949999988079071044921875;
  min-height: 50px;
  padding-left: 2%;
  padding-right: 2%;
}

footer .pieGN {
  float: left;
  width: 98%;
  margin-bottom: 2em;
  padding: 0.5em 1%;
  border: #ccc solid 1px;
  color: #999;
  background: #fbfbfb;
}

footer .pieGN p {
  float: right;
  width: 80%;
  margin: 0.8em 0 0;
  padding: 0;
  font-size: 0.85em;
  letter-spacing: 0.3em;
}

footer .pieGN a {
  float: right;
  padding-right: 1%;
  color: #666;
  letter-spacing: 0;
}

footer .pieGN span {
  float: right;
  padding: 0 1%;
}

footer .pieGN .gobiernoNavarra {
  float: left;
  width: 19%;
  text-align: left;
  background-position: left top;
  background-repeat: no-repeat;
}

footer .pieGN.gobiernoNavarra img {
  float: left;
  border: none;
}

footer .sharethis-wrapper {
  float: left;
  padding-bottom: 1em;
  padding-top: 1em;
  text-align: right;
  width: 100%;
}

footer .sharethis-wrapper .stButton {
  float: right;
  padding-bottom: 0.25em;
  margin-left: 1%;
  margin-right: 0;
  width: 1.6%;
}

footer .sharethis-wrapper .chicklets {
  float: left;
  padding-left: 0;
  padding-right: 0;
  width: 100%;
}

.enlacesComentarios {
  display: none;
}

.captcha {
  float: left;
  width: 98%;
  margin-top: 2em;
  background-color: #FAFAFB;
}

.captcha legend {
  display: none;
}

.captcha .form-item .form-text {
  float: none;
  width: auto;
}

#turnkey-credit {
  display: none;
}


/* CABECERA del formulario de solicitud de información pública */
ul.step-container {
    list-style: none;
    width: 100%;
    display: table;
    padding: 0;
    margin: 0;
}

ul.step-container li {
    display: inline-block;
    float: left;
    width: 19.445%;
    padding-top: 7px;
    /*padding-bottom: 15px;*/
    max-height: 54px;
    vertical-align: middle;
    background: #EEEEEE;
    margin-left: 1.399%;
    background-image: url(../images/grisfinal.png);
    background-position: right top;
    background-repeat: no-repeat;
    padding-left: 12px;
    padding-right: 2.572%;
    color: #666666;
    font-size: 20px;
    cursor: pointer;
}

ul.step-container li.activo {
    background: #bf0404;
    background-image: url(../images/rojofinal.png);
    background-position: right top;
    background-repeat: no-repeat;
}

ul.step-container li span.step-img {
    width: 100%;
    height: 47px;
    margin: 0;
    background-position: center left;
    display: table;
    float: left;
    vertical-align: middle;
    margin-right: 1.31%;
}

ul.step-container li span.uno-gris {
    background: url(../images/01new-gris.png) no-repeat;
}
ul.step-container li span.uno-rojo {
    background: url(../images/01new-rojo.png) no-repeat;
}
ul.step-container li span.dos-gris {
    background: url(../images/02new-gris.png) no-repeat;
}
ul.step-container li span.dos-rojo {
    background: url(../images/02new-rojo.png) no-repeat;
}
ul.step-container li span.tres-gris {
    background: url(../images/03new-gris.png) no-repeat;
}
ul.step-container li span.tres-rojo {
    background: url(../images/03new-rojo.png) no-repeat;
}
ul.step-container li span.cuatro-gris {
    background: url(../images/04new-gris.png) no-repeat;
}
ul.step-container li span.cuatro-rojo {
    background: url(../images/04new-rojo.png) no-repeat;
}


ul.step-container li span.bat-gris {
    background: url(../images/01berri-gris.png) no-repeat;
}
ul.step-container li span.bat-rojo {
    background: url(../images/01berri-rojo.png) no-repeat;
}
ul.step-container li span.bi-gris {
    background: url(../images/02berri-gris.png) no-repeat;
}
ul.step-container li span.bi-rojo {
    background: url(../images/02berri-rojo.png) no-repeat;
}
ul.step-container li span.hiru-gris {
    background: url(../images/03berri-gris.png) no-repeat;
}
ul.step-container li span.hiru-rojo {
    background: url(../images/03berri-rojo.png) no-repeat;
}
ul.step-container li span.lau-gris {
    background: url(../images/04berri-gris.png) no-repeat;
}
ul.step-container li span.lau-rojo {
    background: url(../images/04berri-rojo.png) no-repeat;
}


li.views-fluid-grid-item {
  background-color: transparent !important;
  border: 0 !important;
  border-top: 3px solid #9E9597 !important;
}

#faqfield_field_pregunta_y_respuesta_6559 > div {
  height: auto !important;
}

.ui-accordion > div {
    height: auto !important;
}
/*Añadido para el control de 'añadir aportaciones' en la vista en base al periodo de participación*/
.vigenteNo {
	display: none;
}
.vigenteCerrado {
	display: none;
}

/*vídeos iframe responsive*/
iframe {
  max-width: 100%;
}